/*color*/
.txt_blue{
    color:#61c2d1;
}

.txt_purple{
    color: #c568c8;
}

.txt_green{
    color:#b8dc5f 
}

.txt_yellow{
    color: #ffc000;
}

.txt_orange{
    color: #e26000;
}

.txt_white{
    color:#ffffff;
}

/*blue*/
.bg-blue{
    background-color: #61c2d2;
}

.bg_blue{
    background-color: #61c2d2;
}

.bg_light_blue{
    background-color: #b0e0e8;
}

.txt-blue {
    color: #61c2d2;
}

.bg-blue .sub_menu{
    background-color: #4e9aa7;
}

.high_contrast .bg-blue{
    background-color: #1F616B; 
}

.high_contrast .txt-blue{
    color: #1F616B;
}

.high_contrast .bg-blue .sub_menu{
    background-color: #184d55;
}


/*purple*/
.bg-purple{
    background-color: #c668c8;
}

.bg_purple{
    background-color: #c668c8;
}

.txt-purple {
    color: #c668c8;
}

.bg-purple .sub_menu{
    background-color: #9d53a0;
}

.high_contrast .bg-purple,
.high_contrast .bg_purple{
    background-color: #88328B;
}

.high_contrast .txt-purple{
    color: #88328B;
}

.high_contrast .bg-purple .sub_menu{
    background-color: #6b3d6c;
}

/*green*/
.bg-green{
    background-color: #b8dc60;
}

.bg_green{
    background-color: #b8dc60;
}

.bg_green_deep{
    background-color: #6e9a24;
}

.txt-green{
    color: #b8dc60;
}

.bg-green .sub_menu{
    background-color: #94b04c;
}

.high_contrast .bg-green{
    background-color: #425511;
}

.high_contrast .bg_green_deep{
    background-color: #29390e;
}

.high_contrast .txt-green{
    color: #425511;
}

.high_contrast .bg-green .sub_menu{
    background-color: #212e17;
}

/*yellow*/
.bg-yellow{
    background-color: #ffc000;
}

.bg_yellow{
    background-color: #ffc000;
}

.txt-yellow{
    color: #ffc000;
}

.bg-yellow .sub_menu{
    background-color: #cc9900;
}

.high_contrast .bg-yellow{
    background-color:#6B5000;
}
.row_1 .col_2
.high_contrast .txt-yellow{
    color:#6B5000;
}

.high_contrast .bg-yellow .sub_menu{
    background-color: #4d3a00;
}

/*orange*/
.bg-orange{
    background-color: #ff8a00;
}

.bg_orange{
    background-color: #ff8a00;
}

.txt-orange{
    color: #e26000;
}

.bg-orange .sub_menu{
    background-color: #cd6e00;
}

.high_contrast .bg-orange,
.high_contrast .bg_orange{
    background-color: #854700;
}

.high_contrast .txt-orange{
    color: #854700;
}

.high_contrast .bg-orange .sub_menu{
    background-color: #402200;
}

.high_contrast .row_1 .col_2{
    background-color: #fff;
}

/*grey*/
.txt_grey{
    color:#9a9a9a;
}

/*.high_contrast .txt_grey{
    color:#000 !important;
}
*/
.bg_light_grey{
    background-color: #ecebef;
}

.high_contrast .bg_light_grey,
.high_contrast .txt_lightgrey{
    color:#000 !important;
}

/*.high_contrast .txt_darkgrey {
    color: #000 !important;
}*/


/*older*/
/*.bg_purple{
    background-color: #c568c8;
}

.bg_green{
    background-color: #a3cc37;
}

.bar_green{
    background-color: #59952a;
}

.bar_blue{
    background-color: #2492a3;
}

.bar_purple{
    background-color: #a843ab;
}

.bg_yellow{
    background-color: #ffc000;
}

.bg_orange{
    background-color: #ec7d00;
}

.bg_light_grey{
    background-color: #ecebef;
}

.bg_blue .current_page{
    background-color: #4d9ba7;
}

.high_contrast .bg_blue .current_page{
    background-color: #184d55;    
}

.bg_purple .current_page{
    background-color: #9e539f;
}

.high_contrast .bg_purple .current_page{
    background-color: #6d286e;    
}

.bg_green .current_page{
    background-color: #92af4e;
}

.high_contrast .bar_blue {
    background-color: #1F616B;
}

.high_contrast .bar_purple{
    background-color: #88328B;
}

.high_contrast .bar_green {
    background-color: #425511;
}

.high_contrast .bg_green .current_page{
    background-color: #34430f;    
}

.high_contrast .bar_green .sub_menu{
    background-color: #212e17;
}

.high_contrast .bar_blue .sub_menu{
    background-color: #215158;
}

.high_contrast .bar_purple .sub_menu{
    background-color: #6b3d6c;
}

.high_contrast .bg_yellow .sub_menu{
    background-color: #372b09;   
}

.high_contrast .bg_orange .sub_menu{
    background-color: #2f1900;
}

.high_contrast .txt_blue{
    color:#1F616B;
}

.high_contrast .txt_purple{
    color:#88328B;
}

.high_contrast .txt_green{
    color:#425511;
}

.high_contrast .txt_yellow{
    color:#6B5000;
}

.high_contrast .txt_orange{
    color:#854700;
}

.high_contrast .bg_blue{
    background-color: #1F616B;
}

.high_contrast .bg_purple{
    background-color: #88328B;
}

.high_contrast .bg_green{
    background-color: #425511;
}

.high_contrast .bg_yellow{
    background-color: #6B5000;
}

.high_contrast .bg_orange{
    background-color: #854700;
}

.high_contrast .bg_light_blue{
    background-color: #C5EBED;
}*/


.high_contrast .txt_blue{
    color:#1F616B;
}

.high_contrast .txt_purple{
    color:#88328B;
}

.high_contrast .txt_green{
    color:#425511;
}

.high_contrast .txt_yellow{
    color:#6B5000;
}

.high_contrast .txt_orange{
    color:#854700;
}

.high_contrast .bg_orange{
    background-color: #854700;
}

.high_contrast .template_5 .circle{
    background:#fff;
}

.high_contrast .template_5 .circle div,
.high_contrast .template_5 .circle p{
    color:#000 !important;
}

.high_contrast .template a:not(.more) {
    color:#000;
    text-decoration: underline;
}

.high_contrast .more.hover_white:hover{
    color:#000 !important;
}

.high_contrast .more.hover_grey:hover{
    background-color: #000 !important;
    color:#fff !important;
}

.high_contrast .sub_menu li.Resources.current_page, 
.high_contrast .sub_menu li.Resources.current_page a {
    color:#fff;
}

.high_contrast .template_pu .pu_wrapper .pu:hover .thumbnail .pu_overlay {
    background-color: #854700;
}

.high_contrast .template_8 .accordion_wrapper.expand .topic,
.high_contrast .template_8 .accordion_wrapper .content .point div {
    color: #000 !important;
}

.high_contrast .template_8 .accordion_wrapper.expand .topic {
    background: #FBF5E1 !important;
}

.high_contrast .template_8 .accordion_wrapper .content .point {
    background: #FFF !important;
}

.high_contrast .template_8 .accordion_wrapper .content .point div:before {
    color: #000;
}

.high_contrast .banner_info{
    background: url(../images/hearing_bg_h.png);
}

.high_contrast .banner_info p:first-child{
    color:#fff;
}

.high_contrast .hearing{
    color: #854700;
}

.high_contrast .hearing-icon{
    background-image: url(../images/photo-icon-h.png);
}

.high_contrast #footerPage .current_page{
    background-color: #854700;
}

.high_contrast .template_7 .circle{
    opacity: 1;
}

@media only screen and (max-width:900px){
    .menu .menu_item.bg-yellow{
        background-color: #cc9900;
    }
    .menu .menu_item.bg-blue{
        background-color: #4e9aa7;
    }
    .menu .menu_item.bg-purple{
        background-color: #9d53a0;
    }
    .menu .menu_item.bg-green{
        background-color: #94b04c;
    }
    .menu .menu_item.bg-orange{
        background-color: #cd6e00;
    }

    .high_contrast .menu .menu_item.bg-yellow{
        background-color: #402200;
    }
    .high_contrast .menu .menu_item.bg-blue{
        background-color: #184d55;
    }
    .high_contrast .menu .menu_item.bg-purple{
        background-color: #6b3d6c;
    }
    .high_contrast .menu .menu_item.bg-green{
        background-color: #212e17;
    }
    .high_contrast .menu .menu_item.bg-orange{
        background-color: #4d3a00;
    }
}